<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title>My Startup Website</title>
  <meta name="description" content="This description shows when you share a link to your page on Facebook or Twitter.">
  <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
  <meta name="twitter:title" content="My Startup Website">
  <meta name="twitter:description"
    content="This description shows when you share a link to your page on Facebook or Twitter.">
  <link rel="canonical" href="/">
  <link rel="icon" href="favicon.ico">
  <link rel="stylesheet" href="/style.css">
  <style tyle="text/css">
    body {
      font-family: 'Roboto', Arial, serif;
      font-size: 15px;
      font-weight: 400;
      --title-scale: 1;
    }

    @media only screen and (max-width: 750px) {
      body {
        --title-scale: 0.7;
      }
    }

    .wr {
      max-width: 1200px;
      max-width: var(--wr-max);
    }

    .section:not(.dark),
    .theme--light,
    .section:not(.dark) .color-2,
    .theme--light .color-2 {
      color: #f1eded;
    }

    .section.dark,
    .theme--dark,
    .section.dark .color-2,
    .theme--dark .color-2 {
      color: #7e6666;
    }

    .section:not(.dark) .color-1,
    .theme--light .color-1 {
      color: #fff;
    }

    .section.dark .color-1,
    .theme--dark .color-1 {
      color: #4a3c3c;
    }

    .section:not(.dark) .color-2,
    .theme--light .color-2 {
      color: #f1eded;
    }

    .section.dark .color-2,
    .theme--light .color-2 {
      color: #7e6666;
    }

    a:not(.btn),
    .link {
      color: #14b90f;
      --link-hover-bg: rgba(20, 185, 15, 0.05);
      --link-hover: #0a5b07;
    }

    .dark a:not(.btn),
    .dark .link,
    .theme--dark .link,
    .theme--dark a:not(.btn) {
      color: #14b90f;
      --link-hover-bg: rgba(20, 185, 15, 0.05);
      --link-hover: #0a5b07;
    }

    .weight-text {
      font-weight: 400;
    }

    .weight-text-m {
      font-weight: 500;
    }

    .weight-text-h {
      font-weight: 500;
    }

    .weight-title {
      font-weight: 400;
    }

    .weight-title-m {
      font-weight: 500;
    }

    .weight-title-h {
      font-weight: 600;
    }

    .font-title {
      font-family: 'Slabo 27px', serif;
    }

    a,
    .link {
      text-decoration: none;
      font-weight: 500;
    }

    a:not(.btn):hover {
      text-decoration: underline
    }
  </style>
  <link href="https://fonts.googleapis.com/css?family=Slabo+27px|Roboto:400|500&amp;display=swap" rel="stylesheet">
</head>

<body>
  <header id="header" class="section header dark" style="--wr-max:1200px">
    <div class="wr color-1" style="margin-top:10px;margin-bottom:10px">
      <nav id="headerNav"><a id="headerLogo" href="/" class="header__logo" style="font-weight:600;font-size:26px">Your
          Logo</a>
        <div class="spacer"></div>
        <div class="headerNav__links"><a href="/features">Features</a><a href="/pricing">Pricing</a><a
            href="/faq">FAQ</a></div>
        <div class="header__navCtas"><a href="/login" class="btn btn--c btn--secondary"
            style="color:#14b90f">Login</a><a href="/signup" class="btn btn--c btn--primary"
            style="color:#fff;background-color:#14b90f">Sign Up<svg width="13" height="12"
              xmlns="http://www.w3.org/2000/svg">
              <path
                d="M9.6 7H1a1 1 0 1 1 0-2h8.6L7 2.4A1 1 0 0 1 8.4 1l4.3 4.2c.2.3.3.5.3.8 0 .3-.1.5-.3.7L8.4 11A1 1 0 1 1 7 9.5L9.6 7z"
                fill="#fff"></path>
            </svg></a></div>
      </nav>
      <div id="headerMenuButton" class="burger">Menu</div>
    </div>
    <nav id="headerDrawer" class="headerMenu col-dark-sec">
      <div id="headerDrawerBackdrop" class="headerMenu__backdrop"></div>
      <div class="headerMenu__wrapper" style="background-color:#ffffff">
        <ul class="headerMenu__links">
          <li><a href="/features" class="drawerLink">Features </a></li>
          <li><a href="/pricing" class="drawerLink">Pricing </a></li>
          <li><a href="/faq" class="drawerLink">FAQ </a></li>
          <li><a href="/login" class="drawerLink">Login <svg width="13" height="12" xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M9.557 7H1a1 1 0 1 1 0-2h8.586L7.007 2.421a1 1 0 0 1 1.414-1.414l4.243 4.243c.203.202.3.47.292.736a.997.997 0 0 1-.292.735L8.42 10.964A1 1 0 1 1 7.007 9.55L9.557 7z"
                  fill="currentColor"></path>
              </svg></a></li>
          <li><a href="/signup" class="drawerLink col-dark">Sign Up <svg width="13" height="12"
                xmlns="http://www.w3.org/2000/svg">
                <path
                  d="M9.557 7H1a1 1 0 1 1 0-2h8.586L7.007 2.421a1 1 0 0 1 1.414-1.414l4.243 4.243c.203.202.3.47.292.736a.997.997 0 0 1-.292.735L8.42 10.964A1 1 0 1 1 7.007 9.55L9.557 7z"
                  fill="currentColor"></path>
              </svg></a></li>
        </ul>
      </div>
    </nav>
  </header>
  <div id="hero" class="section section--hero section--noPadding section--center dark"
    style="background-color:#fff;--pdx-min-height:700px;--wr-max:1200px">
    <div id="headerSpacer" style="height:50px"></div>
    <div class="ft ft--center" style="--pdx-pt:0;--pdx-pb:0">
      <div class="ft__half">
        <div class="ft__wrapper" style="max-width:570px">
          <div class="ft__content">
            <h1 class="hero__title color-1 weight-title-h font-title">Spark Interest: What makes your product desirable?
            </h1>
            <p class="hero__subtitle weight-text">Use this space to tell the customer how your product works and why it
              is different.</p>
            <div class="ctas">
              <div class="inlineFormWrapper center">
                <form id="if_fjrwf7x58b" class="inlineForm inlineForm--c">
                  <div class="inlineFormContent"><input type="hidden" id="if_siteid_fjrwf7x58b"
                      value="uv9o96858pzk"><input type="hidden" id="if_listid_fjrwf7x58b"><input type="hidden"
                      id="if_action_fjrwf7x58b" value="forward"><input type="hidden" id="if_optin_fjrwf7x58b"><input
                      type="hidden" id="if_tags_fjrwf7x58b" value=""><input type="hidden" id="if_url_fjrwf7x58b"><input
                      type="hidden" id="if_legal_fjrwf7x58b"><input type="hidden" id="if_reqaccept_fjrwf7x58b"><input
                      type="email" id="if_email_fjrwf7x58b" class="inlineForm__input"
                      placeholder="email@example.com"><button id="if_submit_fjrwf7x58b"
                      class="btn btn--c btn--primary btn--large" style="color:#fff;background-color:#14b90f">Get
                      Started</button></div>
                </form>
              </div>
              <script>
                ! function () {
                  var e = document.getElementById("if_fjrwf7x58b"),
                    o = document.getElementById("if_submit_fjrwf7x58b"),
                    r = document.getElementById("if_siteid_fjrwf7x58b"),
                    s = document.getElementById("if_listid_fjrwf7x58b"),
                    d = document.getElementById("if_email_fjrwf7x58b"),
                    c = document.getElementById("if_action_fjrwf7x58b"),
                    u = document.getElementById("if_url_fjrwf7x58b"),
                    f = document.getElementById("if_name_fjrwf7x58b"),
                    m = document.getElementById("if_reqaccept_fjrwf7x58b"),
                    g = document.getElementById("if_accept_fjrwf7x58b"),
                    v = document.getElementById("if_acceptlbl_fjrwf7x58b"),
                    w = document.getElementById("if_legal_fjrwf7x58b"),
                    t = document.getElementById("if_legalui_fjrwf7x58b"),
                    _ = document.getElementById("if_optin_fjrwf7x58b"),
                    p = document.getElementById("if_tags_fjrwf7x58b");

                  function n(e) {
                    e.preventDefault();
                    var t, n, a, i, l = {
                      siteId: r.value,
                      listId: s.value,
                      email: d.value,
                      action: c.value,
                      name: f ? f.value : null,
                      didAccept: g ? g.checked : null,
                      legal: w ? w.value : null,
                      doubleOptIn: "true" === _.value,
                      tags: p.value ? p.value.split(",") : []
                    };
                    ! function (e) {
                      var t = !1;
                      e.email.length < 6 || -1 === e.email.indexOf("@") || -1 === e.email.indexOf(".") ? (t = !0, d
                        .classList.add("error")) : d.classList.remove("error");
                      f && "" === f.value ? (t = !0, f.classList.add("error")) : f && f.classList.remove("error");
                      v && ("true" !== m.value || g.checked ? v.classList.remove("error") : (t = !0, v.classList.add(
                        "error")));
                      return !1 === t
                    }(l) || (o.classList.add("btn--loading"), "forward" === l.action ? (a = l, i = (i = (i = u.value)
                        .replace("[EMAIL]", a.email)).replace("[NAME]", a.name), b(a.siteId, a.action, a.listId, !0),
                      window.location.href = i) : (t = l, (n = new XMLHttpRequest).open("POST", window.location
                        .origin + "/api/subscribe", !0), n.setRequestHeader("Content-Type",
                        "application/x-www-form-urlencoded; charset=UTF-8"), n.send(JSON.stringify(t)), n.onload =
                      function () {
                        o.classList.remove("btn--loading"), 200 <= this.status && this.status < 400 ? (function () {
                          d.value = "", f && (f.value = "");
                          I(!1)
                        }(), o.classList.add("btn--success"), setTimeout(function () {
                          o.classList.remove("btn--success")
                        }, 2e3), b(t.siteId, t.action, t.listId, !1)) : console.log("error")
                      }, n.onerror = function () {
                        alert("A network error occured. Please make sure you are connected to the internet.")
                      }))
                  }

                  function b(e, t, n, a) {
                    var i, l = JSON.stringify({
                      siteId: e,
                      category: "emailForm",
                      name: "Email Form",
                      data: {
                        action: t,
                        listId: n,
                        page: window.location.pathname
                      }
                    });
                    a ? navigator.sendBeacon && navigator.sendBeacon("/api/event", l) : ((i = new XMLHttpRequest).open(
                      "POST", "/api/event", !0), i.setRequestHeader("Content-Type",
                      "application/x-www-form-urlencoded; charset=UTF-8"), i.send(l))
                  }

                  function a(e) {
                    e.target.value && 6 < e.target.value.length ? I(!0) : I(!1)
                  }

                  function I(e) {
                    t && (e ? t.classList.add("show") : t.classList.remove("show"))
                  }
                  e.addEventListener("submit", n), o.addEventListener("click", n), d.oninput = a
                }()
              </script>
            </div>
          </div>
        </div>
      </div>
      <div class="ft__half pdx pdxParent--laptop-smartphone" style="--pdx-maxheight:1">
        <div class="pdxItem pdxItem--laptop-smartphone"><svg viewBox="0 0 1391 763" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <defs>
              <path
                d="M166 0h1057c18.225 0 33 14.775 33 33v679c0 12.15-9.85 22-22 22H155c-12.15 0-22-9.85-22-22V33c0-18.225 14.775-33 33-33z"
                id="frameLaptopThinDark-a"></path>
              <filter x="-.3%" y="-.5%" width="100.6%" height="101%" filterUnits="objectBoundingBox"
                id="frameLaptopThinDark-b">
                <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner1"></feComposite>
                <feColorMatrix values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                  in="shadowInnerInner1"></feColorMatrix>
              </filter>
              <linearGradient x1="50%" y1="100%" x2="50%" y2="0%" id="frameLaptopThinDark-c">
                <stop stop-color="#282C2F" offset="0%"></stop>
                <stop stop-color="#181A1C" offset="100%"></stop>
              </linearGradient>
            </defs>
            <g fill="none" fill-rule="evenodd">
              <g>
                <use fill="#282C2F" xlink:href="#frameLaptopThinDark-a"></use>
                <use fill="#000" filter="url(#frameLaptopThinDark-b)" xlink:href="#frameLaptopThinDark-a"></use>
              </g>
              <path
                d="M182 31h1025c10.493 0 19 8.507 19 19v626c0 10.493-8.507 19-19 19H182c-10.493 0-19-8.507-19-19V50c0-10.493 8.507-19 19-19z"
                fill="#323639"></path>
              <path
                d="M303.477 740.075h776.702c195.565 0 299.171 7.333 310.821 22V763H0v-.925c31.315-14.667 132.474-22 303.477-22z"
                fill="url(#frameLaptopThinDark-c)" transform="matrix(1 0 0 -1 0 1503.075)"></path>
              <path d="M3 729h1385a3 3 0 0 1 3 3v9H0v-9a3 3 0 0 1 3-3z" fill="#323639"></path>
            </g>
          </svg>
          <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/web-app.svg"></div>
          <div class="pdxItem pdxItem--laptop-smartphone-phone"><svg viewBox="0 0 328 655"
              xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="pdxPhone">
              <defs>
                <path
                  d="M0 45.86C0 20.532 20.532 0 45.86 0h236.28C307.468 0 328 20.532 328 45.86v562.286c0 25.328-20.532 45.86-45.86 45.86H45.86c-25.328 0-45.86-20.532-45.86-45.86V45.86z"
                  id="framePhoneThinDark-a"></path>
                <filter x="-1.1%" y="-.5%" width="102.1%" height="101.1%" filterUnits="objectBoundingBox"
                  id="framePhoneThinDark-b">
                  <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                  <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                  <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                  <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                    result="shadowInnerInner1"></feComposite>
                  <feColorMatrix
                    values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                    in="shadowInnerInner1"></feColorMatrix>
                </filter>
              </defs>
              <g fill="none" fill-rule="evenodd">
                <g>
                  <use fill="#282C2F" xlink:href="#framePhoneThinDark-a"></use>
                  <use fill="#000" filter="url(#framePhoneThinDark-b)" xlink:href="#framePhoneThinDark-a"></use>
                </g>
                <path
                  d="M14 47c0-18.778 15.222-34 34-34h232c18.778 0 34 15.222 34 34v560c0 18.778-15.222 34-34 34H48c-18.778 0-34-15.222-34-34V47z"
                  fill="transparent"></path>
              </g>
            </svg>
            <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/app.svg"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="press" class="section section--logos section--center dark"
    style="background-color:#fff;padding-bottom:30px;padding-top:30px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <div class="logos logos--fill logos--invert">
        <div target=""><img src="/dist/svg/entrepreneur.svg" class="logos__logo"></div>
        <div target=""><img src="/dist/svg/forbes.svg" class="logos__logo"></div>
        <div target=""><img src="/dist/svg/fortune.svg" class="logos__logo"></div>
        <div target=""><img src="/dist/svg/inc500.svg" class="logos__logo"></div>
        <div target=""><img src="/dist/svg/huffingtonpost.svg" class="logos__logo"></div>
      </div>
    </div>
  </div>
  <div id="features" class="section section--features section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <div class="features features-trio features--undefined">
        <div class="feature">
          <h3 class="feature__title color-1 weight-text-m">Feature one</h3>
          <div class="feature__description">
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa.
            </p>
          </div>
        </div>
        <div class="feature">
          <h3 class="feature__title color-1 weight-text-m">Feature two</h3>
          <div class="feature__description">
            <p>Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.</p>
          </div>
        </div>
        <div class="feature">
          <h3 class="feature__title color-1 weight-text-m">Feature three</h3>
          <div class="feature__description">
            <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis
              pretium.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="feature" class="section section--feature section--noPadding section--left dark"
    style="background-color:#fff;--pdx-min-height:500px;--wr-max:1200px">
    <div class="ft ft--left" style="--pdx-pt:0;--pdx-pb:0">
      <div class="ft__half">
        <div class="ft__wrapper" style="max-width:570px">
          <div class="ft__content">
            <h2 class="color-1 weight-title-h font-title section__title left noMargin">Your great feature</h2>
            <p class="weight-text section__subtitle left noMargin">Use this section to show off one of your features in
              great detail. You can add a list of bullet-points with custom icons, checkmarks and a product display.</p>
            <div class="ftPoint">
              <div class="iconWrapper medium circle" style="width:34px;height:34px"><svg class="backdrop" width="34"
                  height="34" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="40" cy="42" r="14" transform="translate(-26 -28)" fill="rgba(207, 230, 255, 1.0)"
                    fill-rule="nonzero"></circle>
                </svg><svg xmlns="http://www.w3.org/2000/svg" width="34" height="34" viewBox="0 0 24 24" fill="none"
                  stroke="#000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="icon">
                  <path d="M5 17H4a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h16a2 2 0 0 1 2 2v10a2 2 0 0 1-2 2h-1"></path>
                  <polygon points="12 15 17 21 7 21 12 15"></polygon>
                </svg></div>
              <div class="ftPoint__meta">
                <h3 class="ftPoint__title color-1 weight-text-m">Product display</h3>
                <div class="ftPoint__description">
                  <p>To the right (or left) of your feature text, you can add a product display just like the ones in
                    the hero section.</p>
                </div>
              </div>
            </div>
            <div class="ftPoint">
              <div class="iconWrapper medium circle" style="width:34px;height:34px"><svg class="backdrop" width="34"
                  height="34" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="40" cy="42" r="14" transform="translate(-26 -28)" fill="rgba(207, 230, 255, 1.0)"
                    fill-rule="nonzero"></circle>
                </svg><svg xmlns="http://www.w3.org/2000/svg" width="34" height="34" viewBox="0 0 24 24" fill="none"
                  stroke="#000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="icon">
                  <line x1="8" y1="6" x2="21" y2="6"></line>
                  <line x1="8" y1="12" x2="21" y2="12"></line>
                  <line x1="8" y1="18" x2="21" y2="18"></line>
                  <line x1="3" y1="6" x2="3" y2="6"></line>
                  <line x1="3" y1="12" x2="3" y2="12"></line>
                  <line x1="3" y1="18" x2="3" y2="18"></line>
                </svg></div>
              <div class="ftPoint__meta">
                <h3 class="ftPoint__title color-1 weight-text-m">This cool list with icons</h3>
                <div class="ftPoint__description">
                  <p>You can toggle this list and any other part of the feature section to adjust it to your needs.</p>
                </div>
              </div>
            </div>
            <div class="ftPoint">
              <div class="iconWrapper medium circle" style="width:34px;height:34px"><svg class="backdrop" width="34"
                  height="34" viewBox="0 0 28 28" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="40" cy="42" r="14" transform="translate(-26 -28)" fill="rgba(207, 230, 255, 1.0)"
                    fill-rule="nonzero"></circle>
                </svg><svg xmlns="http://www.w3.org/2000/svg" width="34" height="34" viewBox="0 0 24 24" fill="none"
                  stroke="#000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="icon">
                  <polyline points="20 6 9 17 4 12"></polyline>
                </svg></div>
              <div class="ftPoint__meta">
                <h3 class="ftPoint__title color-1 weight-text-m">A list of checkmarks</h3>
                <div class="ftPoint__description">
                  <p>You can also add a little list of short text snippets with green checkmarks in front of them.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="ft__half pdx pdxParent--laptop-smartphone" style="--pdx-maxheight:1">
        <div class="pdxItem pdxItem--laptop-smartphone"><svg viewBox="0 0 1391 763" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <defs>
              <path
                d="M166 0h1057c18.225 0 33 14.775 33 33v679c0 12.15-9.85 22-22 22H155c-12.15 0-22-9.85-22-22V33c0-18.225 14.775-33 33-33z"
                id="frameLaptopThinDark-a"></path>
              <filter x="-.3%" y="-.5%" width="100.6%" height="101%" filterUnits="objectBoundingBox"
                id="frameLaptopThinDark-b">
                <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner1"></feComposite>
                <feColorMatrix values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                  in="shadowInnerInner1"></feColorMatrix>
              </filter>
              <linearGradient x1="50%" y1="100%" x2="50%" y2="0%" id="frameLaptopThinDark-c">
                <stop stop-color="#282C2F" offset="0%"></stop>
                <stop stop-color="#181A1C" offset="100%"></stop>
              </linearGradient>
            </defs>
            <g fill="none" fill-rule="evenodd">
              <g>
                <use fill="#282C2F" xlink:href="#frameLaptopThinDark-a"></use>
                <use fill="#000" filter="url(#frameLaptopThinDark-b)" xlink:href="#frameLaptopThinDark-a"></use>
              </g>
              <path
                d="M182 31h1025c10.493 0 19 8.507 19 19v626c0 10.493-8.507 19-19 19H182c-10.493 0-19-8.507-19-19V50c0-10.493 8.507-19 19-19z"
                fill="#323639"></path>
              <path
                d="M303.477 740.075h776.702c195.565 0 299.171 7.333 310.821 22V763H0v-.925c31.315-14.667 132.474-22 303.477-22z"
                fill="url(#frameLaptopThinDark-c)" transform="matrix(1 0 0 -1 0 1503.075)"></path>
              <path d="M3 729h1385a3 3 0 0 1 3 3v9H0v-9a3 3 0 0 1 3-3z" fill="#323639"></path>
            </g>
          </svg>
          <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/web-app.svg"></div>
          <div class="pdxItem pdxItem--laptop-smartphone-phone"><svg viewBox="0 0 328 655"
              xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="pdxPhone">
              <defs>
                <path
                  d="M0 45.86C0 20.532 20.532 0 45.86 0h236.28C307.468 0 328 20.532 328 45.86v562.286c0 25.328-20.532 45.86-45.86 45.86H45.86c-25.328 0-45.86-20.532-45.86-45.86V45.86z"
                  id="framePhoneThinDark-a"></path>
                <filter x="-1.1%" y="-.5%" width="102.1%" height="101.1%" filterUnits="objectBoundingBox"
                  id="framePhoneThinDark-b">
                  <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                  <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                  <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                  <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                    result="shadowInnerInner1"></feComposite>
                  <feColorMatrix
                    values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                    in="shadowInnerInner1"></feColorMatrix>
                </filter>
              </defs>
              <g fill="none" fill-rule="evenodd">
                <g>
                  <use fill="#282C2F" xlink:href="#framePhoneThinDark-a"></use>
                  <use fill="#000" filter="url(#framePhoneThinDark-b)" xlink:href="#framePhoneThinDark-a"></use>
                </g>
                <path
                  d="M14 47c0-18.778 15.222-34 34-34h232c18.778 0 34 15.222 34 34v560c0 18.778-15.222 34-34 34H48c-18.778 0-34-15.222-34-34V47z"
                  fill="transparent"></path>
              </g>
            </svg>
            <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/app.svg"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="feature" class="section section--feature section--noPadding section--right dark"
    style="background-color:#fff;--pdx-min-height:500px;--wr-max:1200px">
    <div class="ft ft--right" style="--pdx-pt:0;--pdx-pb:0">
      <div class="ft__half pdx pdxParent--laptop-smartphone" style="--pdx-maxheight:1">
        <div class="pdxItem pdxItem--laptop-smartphone"><svg viewBox="0 0 1391 763" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <defs>
              <path
                d="M166 0h1057c18.225 0 33 14.775 33 33v679c0 12.15-9.85 22-22 22H155c-12.15 0-22-9.85-22-22V33c0-18.225 14.775-33 33-33z"
                id="frameLaptopThinDark-a"></path>
              <filter x="-.3%" y="-.5%" width="100.6%" height="101%" filterUnits="objectBoundingBox"
                id="frameLaptopThinDark-b">
                <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner1"></feComposite>
                <feColorMatrix values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                  in="shadowInnerInner1"></feColorMatrix>
              </filter>
              <linearGradient x1="50%" y1="100%" x2="50%" y2="0%" id="frameLaptopThinDark-c">
                <stop stop-color="#282C2F" offset="0%"></stop>
                <stop stop-color="#181A1C" offset="100%"></stop>
              </linearGradient>
            </defs>
            <g fill="none" fill-rule="evenodd">
              <g>
                <use fill="#282C2F" xlink:href="#frameLaptopThinDark-a"></use>
                <use fill="#000" filter="url(#frameLaptopThinDark-b)" xlink:href="#frameLaptopThinDark-a"></use>
              </g>
              <path
                d="M182 31h1025c10.493 0 19 8.507 19 19v626c0 10.493-8.507 19-19 19H182c-10.493 0-19-8.507-19-19V50c0-10.493 8.507-19 19-19z"
                fill="#323639"></path>
              <path
                d="M303.477 740.075h776.702c195.565 0 299.171 7.333 310.821 22V763H0v-.925c31.315-14.667 132.474-22 303.477-22z"
                fill="url(#frameLaptopThinDark-c)" transform="matrix(1 0 0 -1 0 1503.075)"></path>
              <path d="M3 729h1385a3 3 0 0 1 3 3v9H0v-9a3 3 0 0 1 3-3z" fill="#323639"></path>
            </g>
          </svg>
          <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/web-app.svg"></div>
          <div class="pdxItem pdxItem--laptop-smartphone-phone"><svg viewBox="0 0 328 655"
              xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="pdxPhone">
              <defs>
                <path
                  d="M0 45.86C0 20.532 20.532 0 45.86 0h236.28C307.468 0 328 20.532 328 45.86v562.286c0 25.328-20.532 45.86-45.86 45.86H45.86c-25.328 0-45.86-20.532-45.86-45.86V45.86z"
                  id="framePhoneThinDark-a"></path>
                <filter x="-1.1%" y="-.5%" width="102.1%" height="101.1%" filterUnits="objectBoundingBox"
                  id="framePhoneThinDark-b">
                  <feMorphology radius="2" in="SourceAlpha" result="shadowSpreadInner1"></feMorphology>
                  <feGaussianBlur stdDeviation="2.5" in="shadowSpreadInner1" result="shadowBlurInner1"></feGaussianBlur>
                  <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                  <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                    result="shadowInnerInner1"></feComposite>
                  <feColorMatrix
                    values="0 0 0 0 0.125490196 0 0 0 0 0.129411765 0 0 0 0 0.141176471 0 0 0 0.721727491 0"
                    in="shadowInnerInner1"></feColorMatrix>
                </filter>
              </defs>
              <g fill="none" fill-rule="evenodd">
                <g>
                  <use fill="#282C2F" xlink:href="#framePhoneThinDark-a"></use>
                  <use fill="#000" filter="url(#framePhoneThinDark-b)" xlink:href="#framePhoneThinDark-a"></use>
                </g>
                <path
                  d="M14 47c0-18.778 15.222-34 34-34h232c18.778 0 34 15.222 34 34v560c0 18.778-15.222 34-34 34H48c-18.778 0-34-15.222-34-34V47z"
                  fill="transparent"></path>
              </g>
            </svg>
            <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/app.svg"></div>
          </div>
        </div>
      </div>
      <div class="ft__half">
        <div class="ft__wrapper" style="max-width:570px">
          <div class="ft__content">
            <h2 class="color-1 weight-title-h font-title section__title right noMargin">Your great feature</h2>
            <p class="weight-text section__subtitle right noMargin">Use this section to show off one of your features in
              great detail. You can add a list of bullet-points with custom icons, checkmarks and a product display.</p>
            <div class="ftChecks col-sec">
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Looks great</div>
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Easy to use</div>
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Try it yourself!</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="feature" class="section section--feature section--noPadding section--left dark"
    style="background-color:#fff;--pdx-min-height:500px;--wr-max:1200px">
    <div class="ft ft--left" style="--pdx-pt:0;--pdx-pb:0">
      <div class="ft__half">
        <div class="ft__wrapper" style="max-width:570px">
          <div class="ft__content">
            <h2 class="color-1 weight-title-h font-title section__title left noMargin">Your great feature</h2>
            <p class="weight-text section__subtitle left noMargin">Use this section to show off one of your features in
              great detail. You can add a list of bullet-points with custom icons, checkmarks and a product display.</p>
            <div class="ftChecks col-sec">
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Looks great</div>
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Easy to use</div>
              <div class="ftCheck"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                  xmlns="http://www.w3.org/2000/svg">
                  <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                      <polygon id="check"
                        points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                      </polygon>
                    </g>
                  </g>
                </svg> Try it yourself!</div>
            </div>
          </div>
        </div>
      </div>
      <div class="ft__half pdx pdxParent--laptop-smartphone" style="--pdx-maxheight:1">
        <div class="pdxItem pdxItem--laptop-smartphone"><svg viewBox="0 0 1391 762" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <defs>
              <linearGradient x1="50%" y1="100%" x2="50%" y2="0%" id="frameLaptopThin-a">
                <stop stop-color="#FFF" offset="0%"></stop>
                <stop stop-color="#F1F2F4" offset="100%"></stop>
              </linearGradient>
              <path
                d="M166 0h1057c18.225 0 33 14.775 33 33v679c0 12.15-9.85 22-22 22H155c-12.15 0-22-9.85-22-22V33c0-18.225 14.775-33 33-33z"
                id="frameLaptopThin-b"></path>
              <filter x="-.8%" y="-1.2%" width="101.5%" height="102.3%" filterUnits="objectBoundingBox"
                id="frameLaptopThin-c">
                <feGaussianBlur stdDeviation="4" in="SourceAlpha" result="shadowBlurInner1"></feGaussianBlur>
                <feOffset dy="-9" in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner1"></feComposite>
                <feColorMatrix values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.0248033217 0" in="shadowInnerInner1"
                  result="shadowMatrixInner1"></feColorMatrix>
                <feGaussianBlur stdDeviation="1.5" in="SourceAlpha" result="shadowBlurInner2"></feGaussianBlur>
                <feOffset in="shadowBlurInner2" result="shadowOffsetInner2"></feOffset>
                <feComposite in="shadowOffsetInner2" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner2"></feComposite>
                <feColorMatrix values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.136636801 0" in="shadowInnerInner2"
                  result="shadowMatrixInner2"></feColorMatrix>
                <feMerge>
                  <feMergeNode in="shadowMatrixInner1"></feMergeNode>
                  <feMergeNode in="shadowMatrixInner2"></feMergeNode>
                </feMerge>
              </filter>
              <path
                d="M303.477 740.075h776.702c195.565 0 299.171 7.333 310.821 22V763H0v-.925c31.315-14.667 132.474-22 303.477-22z"
                id="frameLaptopThin-d"></path>
              <filter x="-1.1%" y="-68.2%" width="102.2%" height="236.4%" filterUnits="objectBoundingBox"
                id="frameLaptopThin-e">
                <feGaussianBlur stdDeviation="9" in="SourceAlpha" result="shadowBlurInner1"></feGaussianBlur>
                <feOffset dy="12" in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                  result="shadowInnerInner1"></feComposite>
                <feColorMatrix values="0 0 0 0 0.88627451 0 0 0 0 0.888083393 0 0 0 0 0.890196078 0 0 0 1 0"
                  in="shadowInnerInner1"></feColorMatrix>
              </filter>
            </defs>
            <g fill="none" fill-rule="evenodd">
              <g>
                <use fill="url(#frameLaptopThin-a)" xlink:href="#frameLaptopThin-b"></use>
                <use fill="#000" filter="url(#frameLaptopThin-c)" xlink:href="#frameLaptopThin-b"></use>
              </g>
              <path
                d="M182 33h1025c10.493 0 19 8.507 19 19v626c0 10.493-8.507 19-19 19H182c-10.493 0-19-8.507-19-19V52c0-10.493 8.507-19 19-19z"
                fill="transparent"></path>
              <path d="M3 729h1385a3 3 0 0 1 3 3v9H0v-9a3 3 0 0 1 3-3z" fill="#FFF"></path>
              <g transform="matrix(1 0 0 -1 0 1502)">
                <use fill="#FFF" xlink:href="#frameLaptopThin-d"></use>
                <use fill="#000" filter="url(#frameLaptopThin-e)" xlink:href="#frameLaptopThin-d"></use>
              </g>
            </g>
          </svg>
          <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/web-app.svg"></div>
          <div class="pdxItem pdxItem--laptop-smartphone-phone"><svg viewBox="0 0 328 655"
              xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" class="pdxPhone">
              <defs>
                <path
                  d="M0 45.86C0 20.532 20.532 0 45.86 0h236.28C307.468 0 328 20.532 328 45.86v562.286c0 25.328-20.532 45.86-45.86 45.86H45.86c-25.328 0-45.86-20.532-45.86-45.86V45.86z"
                  id="framePhoneThin-a"></path>
                <filter x="-.8%" y="-.4%" width="101.5%" height="100.8%" filterUnits="objectBoundingBox"
                  id="framePhoneThin-b">
                  <feGaussianBlur stdDeviation="2.5" in="SourceAlpha" result="shadowBlurInner1"></feGaussianBlur>
                  <feOffset in="shadowBlurInner1" result="shadowOffsetInner1"></feOffset>
                  <feComposite in="shadowOffsetInner1" in2="SourceAlpha" operator="arithmetic" k2="-1" k3="1"
                    result="shadowInnerInner1"></feComposite>
                  <feColorMatrix values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.192881337 0" in="shadowInnerInner1">
                  </feColorMatrix>
                </filter>
              </defs>
              <g fill="none" fill-rule="evenodd">
                <g>
                  <use fill="#FFF" xlink:href="#framePhoneThin-a"></use>
                  <use fill="#000" filter="url(#framePhoneThin-b)" xlink:href="#framePhoneThin-a"></use>
                </g>
                <path
                  d="M14 47c0-18.778 15.222-34 34-34h232c18.778 0 34 15.222 34 34v560c0 18.778-15.222 34-34 34H48c-18.778 0-34-15.222-34-34V47z"
                  fill="transparent" fill-rule="nonzero"></path>
              </g>
            </svg>
            <div class="pdxContent"><img src="https://cdn.umso.co/defaults/v2/app.svg"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="gallery" class="section section--gallery section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center">Gallery</h2>
      <p class="weight-text section__subtitle center">Show of examples, integrations, files and much more</p>
      <div class="gallery" style="margin:0 -15px -30px;margin-top:0 -15px -30px;margin-bottom:0 -15px -30px">
        <div class="galleryItem"
          style="width:calc(33.33% - 30px);margin:0 15px 30px;border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);margin-top:0 15px 30px;margin-bottom:0 15px 30px">
          <div target="">
            <div class="media"><img src="https://cdn.umso.co/defaults/v2/boxed-1.svg" srcset="" alt=""></div>
            <div class="gallery__meta">
              <h3 class="color-1 weight-text">Gallery Item One</h3>
              <div class="gallery__description">You can put your description here, or leave this blank.</div>
            </div>
          </div>
        </div>
        <div class="galleryItem"
          style="width:calc(33.33% - 30px);margin:0 15px 30px;border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);margin-top:0 15px 30px;margin-bottom:0 15px 30px">
          <div target="">
            <div class="media"><img src="https://cdn.umso.co/defaults/v2/boxed-2.svg" srcset="" alt=""></div>
            <div class="gallery__meta">
              <h3 class="color-1 weight-text">Layout &amp; Design</h3>
              <div class="gallery__description">You can customize the items per row, image height and margin.</div>
            </div>
          </div>
        </div>
        <div class="galleryItem"
          style="width:calc(33.33% - 30px);margin:0 15px 30px;border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);margin-top:0 15px 30px;margin-bottom:0 15px 30px">
          <div target="">
            <div class="gallery__meta">
              <h3 class="color-1 weight-text">An item with only text</h3>
              <div class="gallery__description">You could also leave out the image, and add a bunch of text instead.
                <strong>Some</strong> <em>markdown</em> is also included, as well as <a href="">inline links</a>. <br>
                The items in a row will all have the height of the heighest member.</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="pricing" class="section section--pricing section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center">Simple, transparent pricing.</h2>
      <p class="weight-text section__subtitle center">Always know what you&#39;ll Pay</p>
      <div class="pricing">
        <div id="pricingTiers_zsgt9mlj1s" class="pricingTiers active-a">
          <div class="pricingTierWrapper"
            style="border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);background-color:">
            <div class="pricingTier">
              <h3 class="pricingTier__title color-1 weight-text-m">Small</h3>
              <p class="pricingTier__description">This layout looks best with 2-3 tiers.</p>
              <div class="pricingTier__price a"><span class="price color-1">$49</span><span class="interval">/ mo</span>
              </div>
              <ul class="pricingTier__features">
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Your great feature</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Another important thing</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>You can add many more</span></li>
              </ul><a href="/start" class="btn btn--c btn--secondary" style="color:#14b90f">Sign Up</a>
            </div>
          </div>
          <div class="pricingTierWrapper"
            style="border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);background-color:">
            <div class="pricingTier">
              <h3 class="pricingTier__title color-1 weight-text-m">Growth</h3>
              <p class="pricingTier__description">If you have more tiers or lots of features, try the table.</p>
              <div class="pricingTier__price a"><span class="price color-1">$99</span><span class="interval">/ mo</span>
              </div>
              <ul class="pricingTier__features">
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Your great feature</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Another important thing</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>You can add many more</span></li>
              </ul><a href="/start" class="btn btn--c btn--secondary" style="color:#14b90f">Sign Up</a>
            </div>
          </div>
          <div class="pricingTierWrapper"
            style="border-radius:undefinedpx;box-shadow:0 10px 25px 0 rgba(0,0,0,0.2);background-color:">
            <div class="pricingTier">
              <h3 class="pricingTier__title color-1 weight-text-m">Large</h3>
              <p class="pricingTier__description">You can set the color of these boxes in the Tier BG settings.</p>
              <div class="pricingTier__price a"><span class="price color-1">$199</span><span class="interval">/
                  mo</span></div>
              <ul class="pricingTier__features">
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Your great feature</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>Another important thing</span></li>
                <li class="color-1"><svg width="21px" height="17px" viewBox="0 0 21 17" version="1.1"
                    xmlns="http://www.w3.org/2000/svg">
                    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                      <g id="ui-icons" transform="translate(-109.000000, -67.000000)" fill="#22BC66">
                        <polygon id="check"
                          points="108.994099 76.4000626 115.987848 83.419577 129.407253 69.9978283 126.587674 67.1592372 115.987848 77.7490936 111.827057 73.5894775">
                        </polygon>
                      </g>
                    </g>
                  </svg> <span>You can add many more</span></li>
              </ul><a href="/start" class="btn btn--c btn--secondary" style="color:#14b90f">Sign Up</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="testimonials" class="section section--grid section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center">You&#39;re in great company.</h2>
      <p class="weight-text section__subtitle center">See what your clients say about us</p>
      <div class="testimonials">
        <div class="testimonial">
          <div class="testimonial__quote color-1">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean
            commodo ligula eget dolor. Aenean massa.</div><a class="testimonial__about weight-text-m"
            href="https://www.example.com">Jane Doe - CEO at ACME inc.</a>
        </div>
        <div class="testimonial">
          <div class="testimonial__quote color-1">Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.
            Nulla consequat massa quis enim.</div><a class="testimonial__about weight-text-m"
            href="https://www.example.com">John Smith - Lead designer at Design Firm</a>
        </div>
        <div class="testimonial">
          <div class="testimonial__quote color-1">In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam
            dictum felis eu pede mollis pretium.</div><a class="testimonial__about weight-text-m"
            href="https://www.example.com">Clark Kent - Landing page evangelist</a>
        </div>
      </div>
    </div>
  </div>
  <div id="team" class="section section--team section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center">Who we are.</h2>
      <p class="weight-text section__subtitle center">We are a group of humans with a shared goal</p>
      <div class="team team--center team--l3">
        <div class="team__member"><img
            src="https://landen.imgix.net/defaults/avatars/profile-b.png?w=80&amp;h=80&amp;fit=crop&amp;crop=faces"
            class="member__avatar">
          <h3 class="member__name color-1 weight-text-m">Jane Doe</h3>
          <h4 class="member__role weight-text">CEO</h4>
          <div class="member__description">
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa.
            </p>
          </div>
        </div>
        <div class="team__member"><img
            src="https://landen.imgix.net/defaults/avatars/profile-a.png?w=80&amp;h=80&amp;fit=crop&amp;crop=faces"
            class="member__avatar">
          <h3 class="member__name color-1 weight-text-m">John Smith</h3>
          <h4 class="member__role weight-text">Leader</h4>
          <div class="member__description">
            <p>Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.</p>
          </div>
        </div>
        <div class="team__member"><img
            src="https://landen.imgix.net/defaults/avatars/profile-c.png?w=80&amp;h=80&amp;fit=crop&amp;crop=faces"
            class="member__avatar">
          <h3 class="member__name color-1 weight-text-m">Jane Doe</h3>
          <h4 class="member__role weight-text">CTO</h4>
          <div class="member__description">
            <p>In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis
              pretium.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="faq" class="section section--faq section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center standalone">FAQ</h2>
      <div class="faq">
        <div class="faqItem">
          <h3 class="color weight-text-h faqItem__question">Question one?</h3>
          <div class="faqItem__answer">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula
            eget dolor. Aenean massa.</div>
        </div>
        <div class="faqItem">
          <h3 class="color weight-text-h faqItem__question">Question two?</h3>
          <div class="faqItem__answer">Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla
            consequat massa quis enim.</div>
        </div>
        <div class="faqItem">
          <h3 class="color weight-text-h faqItem__question">Question three?</h3>
          <div class="faqItem__answer">In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum
            felis eu pede mollis pretium.</div>
        </div>
        <div class="faqItem">
          <h3 class="color weight-text-h faqItem__question">Question four?</h3>
          <div class="faqItem__answer">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula
            eget dolor. Aenean massa.</div>
        </div>
      </div>
    </div>
  </div>
  <div id="signup" class="section section--email section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <div class="inlineFormWrapper">
        <form id="if_w3hni1l197r" class="inlineForm inlineForm--c">
          <div class="inlineFormContent"><input type="hidden" id="if_siteid_w3hni1l197r" value="uv9o96858pzk"><input
              type="hidden" id="if_listid_w3hni1l197r"><input type="hidden" id="if_action_w3hni1l197r"
              value="forward"><input type="hidden" id="if_optin_w3hni1l197r"><input type="hidden"
              id="if_tags_w3hni1l197r" value=""><input type="hidden" id="if_url_w3hni1l197r"><input type="hidden"
              id="if_legal_w3hni1l197r"><input type="hidden" id="if_reqaccept_w3hni1l197r"><input type="email"
              id="if_email_w3hni1l197r" class="inlineForm__input" placeholder="email@example.com"><button
              id="if_submit_w3hni1l197r" class="btn btn--c btn--primary btn--large"
              style="color:#fff;background-color:#14b90f">Get Started</button></div>
        </form>
      </div>
      <script>
        ! function () {
          var e = document.getElementById("if_w3hni1l197r"),
            o = document.getElementById("if_submit_w3hni1l197r"),
            r = document.getElementById("if_siteid_w3hni1l197r"),
            s = document.getElementById("if_listid_w3hni1l197r"),
            d = document.getElementById("if_email_w3hni1l197r"),
            c = document.getElementById("if_action_w3hni1l197r"),
            u = document.getElementById("if_url_w3hni1l197r"),
            m = document.getElementById("if_name_w3hni1l197r"),
            f = document.getElementById("if_reqaccept_w3hni1l197r"),
            g = document.getElementById("if_accept_w3hni1l197r"),
            v = document.getElementById("if_acceptlbl_w3hni1l197r"),
            w = document.getElementById("if_legal_w3hni1l197r"),
            t = document.getElementById("if_legalui_w3hni1l197r"),
            _ = document.getElementById("if_optin_w3hni1l197r"),
            h = document.getElementById("if_tags_w3hni1l197r");

          function n(e) {
            e.preventDefault();
            var t, n, i, l, a = {
              siteId: r.value,
              listId: s.value,
              email: d.value,
              action: c.value,
              name: m ? m.value : null,
              didAccept: g ? g.checked : null,
              legal: w ? w.value : null,
              doubleOptIn: "true" === _.value,
              tags: h.value ? h.value.split(",") : []
            };
            ! function (e) {
              var t = !1;
              e.email.length < 6 || -1 === e.email.indexOf("@") || -1 === e.email.indexOf(".") ? (t = !0, d.classList
                .add("error")) : d.classList.remove("error");
              m && "" === m.value ? (t = !0, m.classList.add("error")) : m && m.classList.remove("error");
              v && ("true" !== f.value || g.checked ? v.classList.remove("error") : (t = !0, v.classList.add("error")));
              return !1 === t
            }(a) || (o.classList.add("btn--loading"), "forward" === a.action ? (i = a, l = (l = (l = u.value).replace(
                "[EMAIL]", i.email)).replace("[NAME]", i.name), p(i.siteId, i.action, i.listId, !0), window.location
              .href = l) : (t = a, (n = new XMLHttpRequest).open("POST", window.location.origin + "/api/subscribe", !
              0), n.setRequestHeader("Content-Type", "application/x-www-form-urlencoded; charset=UTF-8"), n.send(
              JSON.stringify(t)), n.onload = function () {
              o.classList.remove("btn--loading"), 200 <= this.status && this.status < 400 ? (function () {
                d.value = "", m && (m.value = "");
                I(!1)
              }(), o.classList.add("btn--success"), setTimeout(function () {
                o.classList.remove("btn--success")
              }, 2e3), p(t.siteId, t.action, t.listId, !1)) : console.log("error")
            }, n.onerror = function () {
              alert("A network error occured. Please make sure you are connected to the internet.")
            }))
          }

          function p(e, t, n, i) {
            var l, a = JSON.stringify({
              siteId: e,
              category: "emailForm",
              name: "Email Form",
              data: {
                action: t,
                listId: n,
                page: window.location.pathname
              }
            });
            i ? navigator.sendBeacon && navigator.sendBeacon("/api/event", a) : ((l = new XMLHttpRequest).open("POST",
              "/api/event", !0), l.setRequestHeader("Content-Type",
              "application/x-www-form-urlencoded; charset=UTF-8"), l.send(a))
          }

          function i(e) {
            e.target.value && 6 < e.target.value.length ? I(!0) : I(!1)
          }

          function I(e) {
            t && (e ? t.classList.add("show") : t.classList.remove("show"))
          }
          e.addEventListener("submit", n), o.addEventListener("click", n), d.oninput = i
        }()
      </script>
    </div>
  </div>
  <div id="contact" class="section section--contact section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <h2 class="color-1 weight-title-h font-title section__title center">Contact us</h2>
      <p class="weight-text section__subtitle center">Got any questions? Don&#39;t hesitate to reach out.</p>
      <form class="contact" id="contact_90pqmps2fjq" data-siteid="uv9o96858pzk">
        <div class="contact__item"><label class="weight-text-m">Full Name</label><input type="text"
            id="contactName_90pqmps2fjq" placeholder="Jane Doe" class="color-1"></div>
        <div class="contact__row">
          <div class="contact__item"><label class="weight-text-m">Email Address</label><input type="email"
              id="contactEmail_90pqmps2fjq" placeholder="jane.doe@mail.com" class="color-1"></div>
          <div class="contact__item"><label class="weight-text-m">Phone (Optional)</label><input type="text"
              id="contactPhone_90pqmps2fjq" placeholder="(123) 456-7890" class="color-1"></div>
        </div>
        <div class="contact__item"><label class="weight-text-m">Your Message</label><textarea
            id="contactMessage_90pqmps2fjq" class="color-1"></textarea></div>
        <div id="contactCaptcha_90pqmps2fjq" class="contact__captcha">
          <div class="contact__item"><label class="weight-text-m">Security Image</label>
            <div id="contactCaptchaImage_90pqmps2fjq"></div>
          </div>
          <div class="contact__item"><label class="weight-text-m">Type the numbers from the image above</label><input
              type="text" id="contactCaptchaSolution_90pqmps2fjq" class="color-1"></div>
        </div>
        <div id="contactError_90pqmps2fjq" class="contact__error"></div><button id="contactSubmit_90pqmps2fjq"
          class="btn btn--c btn--primary btn--large" style="color:#fff;background-color:#14b90f">Send Message</button>
      </form>
      <script>
        ! function () {
          var n = document.getElementById("contact_90pqmps2fjq"),
            i = document.getElementById("contactSubmit_90pqmps2fjq"),
            d = document.getElementById("contactName_90pqmps2fjq"),
            r = document.getElementById("contactEmail_90pqmps2fjq"),
            m = document.getElementById("contactPhone_90pqmps2fjq"),
            l = document.getElementById("contactMessage_90pqmps2fjq"),
            a = document.getElementById("contactError_90pqmps2fjq"),
            u = document.getElementById("contactCaptcha_90pqmps2fjq"),
            p = document.getElementById("contactCaptchaSolution_90pqmps2fjq"),
            g = document.getElementById("contactCaptchaImage_90pqmps2fjq");

          function e(e) {
            e.preventDefault();
            var c, o, t = {
              path: window.location.pathname,
              siteId: n.getAttribute("data-siteid"),
              name: d.value,
              email: r.value,
              phone: m.value,
              message: l.value,
              cs: p.value,
              cid: p.getAttribute("data-cid")
            };
            ! function (e) {
              var t = !1;
              e.name.length < 2 ? t = "Please enter your name" : e.email.length < 6 ? t =
                "Please enter your email address" : e.message.length < 4 ? t = "Please enter a message" : e.cid && e.cs
                .length < 6 && (t = "Please enter the numbers from the security image");
              a.innerText = t || "";
              return !1 === t
            }(t) || (i.classList.add("btn--loading"), c = t, (o = new XMLHttpRequest).open("POST", window.location
              .origin + "/api/contact", !0), o.setRequestHeader("Content-Type",
              "application/x-www-form-urlencoded; charset=UTF-8"), o.send(JSON.stringify(c)), o.onload = function () {
              var e, t, n, a, s;
              i.classList.remove("btn--loading"), 200 <= this.status && this.status < 400 ? (e = JSON.parse(o
                .responseText)).success ? (d.value = "", r.value = "", m.value = "", l.value = "", p.value = "", p
                .setAttribute("data-cid", ""), u.classList.remove("isVisible"), i.classList.add("btn--success"),
                setTimeout(function () {
                  i.classList.remove("btn--success")
                }, 2e3), a = c.siteId, (s = new XMLHttpRequest).open("POST", "/api/event", !0), s.setRequestHeader(
                  "Content-Type", "application/x-www-form-urlencoded; charset=UTF-8"), s.send(JSON.stringify({
                  siteId: a,
                  category: "contactForm",
                  name: "Contact Form",
                  data: {
                    page: window.location.pathname
                  }
                }))) : e.captcha && (t = e, (n = document.createElement("img")).setAttribute("src", t.captcha), g
                .innerHTML = "", g.appendChild(n), u.classList.add("isVisible"), p.setAttribute("data-cid", t
                  .captchaId)) : console.log("error")
            }, o.onerror = function () {
              a.innerText = "A network error occured. Please make sure you are connected to the internet."
            })
          }
          n.addEventListener("submit", e), i.addEventListener("click", e)
        }()
      </script>
    </div>
  </div>
  <div id="cta" class="section section--cta section--center dark"
    style="background-color:#fff;padding-bottom:60px;padding-top:60px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <div class="cta__titles">
        <h2 class="color-1 weight-title-h font-title section__title center">Ready to get started?</h2>
        <p class="weight-text section__subtitle center">Contact us or sign up now.</p>
      </div>
      <div class="ctas"><a href="/login" class="btn btn--c btn--primary btn--large"
          style="color:#fff;background-color:#14b90f">Get Started</a><a href="/contact"
          class="btn btn--c btn--secondary btn--large" style="color:#14b90f">Contact Us</a></div>
    </div>
  </div>
  <footer id="footer" class="section section--footer section--center"
    style="background-color:#2c2525;padding-bottom:15px;padding-top:15px;--pdx-min-height:0px;--wr-max:1200px">
    <div class="wr">
      <div class="footer footer--simple">
        <div class="footer__primary"><span>© 2020 My Company</span>
          <nav class="footer__linkRow"><a href="">Terms of Service</a><a href="">Privacy Policy</a></nav>
        </div>
        <ul class="footer__social">
          <li><a href="" target="_blank" class="color-2"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
                <path
                  d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"
                  fill="currentColor"></path>
              </svg></a></li>
          <li><a href="" target="_blank" class="color-2"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                <path
                  d="M416 32H31.9C14.3 32 0 46.5 0 64.3v383.4C0 465.5 14.3 480 31.9 480H416c17.6 0 32-14.5 32-32.3V64.3c0-17.8-14.4-32.3-32-32.3zM135.4 416H69V202.2h66.5V416zm-33.2-243c-21.3 0-38.5-17.3-38.5-38.5S80.9 96 102.2 96c21.2 0 38.5 17.3 38.5 38.5 0 21.3-17.2 38.5-38.5 38.5zm282.1 243h-66.4V312c0-24.8-.5-56.7-34.5-56.7-34.6 0-39.9 27-39.9 54.9V416h-66.4V202.2h63.7v29.2h.9c8.9-16.8 30.6-34.5 62.9-34.5 67.2 0 79.7 44.3 79.7 101.9V416z"
                  fill="currentColor"></path>
              </svg></a></li>
          <li><a href="" target="_blank" class="color-2"><svg viewBox="0 0 448 512">
                <path
                  d="M448 56.7v398.5c0 13.7-11.1 24.7-24.7 24.7H309.1V306.5h58.2l8.7-67.6h-67v-43.2c0-19.6 5.4-32.9 33.5-32.9h35.8v-60.5c-6.2-.8-27.4-2.7-52.2-2.7-51.6 0-87 31.5-87 89.4v49.9h-58.4v67.6h58.4V480H24.7C11.1 480 0 468.9 0 455.3V56.7C0 43.1 11.1 32 24.7 32h398.5c13.7 0 24.8 11.1 24.8 24.7z"
                  fill="currentColor"></path>
              </svg></a></li>
        </ul>
      </div>
    </div>
  </footer>
  <script>
    ! function () {
      function e() {
        var e;
        window.innerWidth < s + l + 60 + (u ? 60 : 40) + 10 ? d.classList.add("header--withDrawer") : d.classList
          .remove("header--withDrawer"), r && (e = d.getBoundingClientRect().height, r.setAttribute("style", "height:" +
            e + "px"))
      }

      function t() {
        d.classList.toggle("header--drawerOpen")
      }
      var d = document.getElementById("header"),
        n = document.getElementById("headerMenuButton"),
        r = document.getElementById("headerSpacer"),
        a = (document.getElementById("headerDrawer"), document.getElementById("headerDrawerBackdrop")),
        o = document.getElementById("headerLogo"),
        i = document.getElementById("headerNav"),
        c = document.querySelector("#headerNav .headerNav__links"),
        h = document.querySelector("#headerNav .header__navCtas"),
        s = o.offsetWidth,
        l = c.offsetWidth + h.offsetWidth,
        u = i.classList.contains("logoCenter");
      n.onclick = t, a.onclick = t, window.addEventListener("resize", e), e()
    }()
  </script>
  <script>
    ! function (e, t) {
      "function" == typeof define && define.amd ? define([], function () {
        return t(e)
      }) : "object" == typeof exports ? module.exports = t(e) : e.SmoothScroll = t(e)
    }("undefined" != typeof global ? global : "undefined" != typeof window ? window : this, function (I) {
      "use strict";

      function C() {
        for (var n = {}, e = 0; e < arguments.length; e++) ! function (e) {
          for (var t in e) e.hasOwnProperty(t) && (n[t] = e[t])
        }(arguments[e]);
        return n
      }

      function c(t) {
        var n;
        try {
          n = decodeURIComponent(t)
        } catch (e) {
          n = t
        }
        return n
      }

      function s(e) {
        "#" === e.charAt(0) && (e = e.substr(1));
        for (var t, n, o = String(e), r = o.length, a = -1, i = "", c = o.charCodeAt(0); ++a < r;) {
          if (0 === (t = o.charCodeAt(a))) throw new InvalidCharacterError(
            "Invalid character: the input contains U+0000.");
          i += 1 <= t && t <= 31 || 127 == t || 0 === a && 48 <= t && t <= 57 || 1 === a && 48 <= t && t <= 57 &&
            45 === c ? "\\" + t.toString(16) + " " : 128 <= t || 45 === t || 95 === t || 48 <= t && t <= 57 || 65 <=
            t && t <= 90 || 97 <= t && t <= 122 ? o.charAt(a) : "\\" + o.charAt(a)
        }
        try {
          n = decodeURIComponent("#" + i)
        } catch (e) {
          n = "#" + i
        }
        return n
      }

      function w() {
        return Math.max(document.body.scrollHeight, document.documentElement.scrollHeight, document.body.offsetHeight,
          document.documentElement.offsetHeight, document.body.clientHeight, document.documentElement.clientHeight)
      }

      function L(e) {
        return e ? (t = e, parseInt(I.getComputedStyle(t).height, 10) + e.offsetTop) : 0;
        var t
      }

      function A(e, t, n, o) {
        var r;
        t.emitEvents && "function" == typeof I.CustomEvent && (r = new CustomEvent(e, {
          bubbles: !0,
          detail: {
            anchor: n,
            toggle: o
          }
        }), document.dispatchEvent(r))
      }
      var H = {
        ignore: "[data-scroll-ignore]",
        header: null,
        topOnEmptyHash: !0,
        speed: 500,
        clip: !0,
        offset: 0,
        easing: "easeInOutCubic",
        customEasing: null,
        updateURL: !0,
        popstate: !0,
        emitEvents: !0
      };
      return function (o, e) {
        var v, r, S, E, t, b, O = {
          cancelScroll: function (e) {
            cancelAnimationFrame(b), b = null, e || A("scrollCancel", v)
          }
        };
        O.animateScroll = function (i, c, e) {
          var s, u, r, a, l, d, m, f, h, p, t, n, g = C(v || H, e || {}),
            y = "[object Number]" === Object.prototype.toString.call(i),
            o = y || !i.tagName ? null : i;
          (y || o) && (s = I.pageYOffset, g.header && !S && (S = document.querySelector(g.header)), E = E || L(S),
            l = y ? i : function (e, t, n, o) {
              var r = 0;
              if (e.offsetParent)
                for (; r += e.offsetTop, e = e.offsetParent;);
              return r = Math.max(r - t - n, 0), o && (r = Math.min(r, w() - I.innerHeight)), r
            }(o, E, parseInt("function" == typeof g.offset ? g.offset(i, c) : g.offset, 10), g.clip), d = l - s,
            m = w(), h = function (e, t) {
              var n, o, r, a = I.pageYOffset;
              if (e == t || a == t || (s < t && I.innerHeight + a) >= m) return O.cancelScroll(!0), o = t, r = y,
                0 === (n = i) && document.body.focus(), r || (n.focus(), document.activeElement !== n && (n
                  .setAttribute("tabindex", "-1"), n.focus(), n.style.outline = "none"), I.scrollTo(0, o)), A(
                  "scrollStop", g, i, c), !(b = u = null)
            }, p = function (e) {
              var t, n, o;
              r = (f += e - (u = u || e)) / parseInt(g.speed, 10), a = s + d * (n = r = 1 < r ? 1 : r,
                "easeInQuad" === (t = g).easing && (o = n * n), "easeOutQuad" === t.easing && (o = n * (2 - n)),
                "easeInOutQuad" === t.easing && (o = n < .5 ? 2 * n * n : (4 - 2 * n) * n - 1),
                "easeInCubic" === t.easing && (o = n * n * n), "easeOutCubic" === t.easing && (o = --n * n * n +
                  1), "easeInOutCubic" === t.easing && (o = n < .5 ? 4 * n * n * n : (n - 1) * (2 * n - 2) * (
                  2 * n - 2) + 1), "easeInQuart" === t.easing && (o = n * n * n * n), "easeOutQuart" === t
                .easing && (o = 1 - --n * n * n * n), "easeInOutQuart" === t.easing && (o = n < .5 ? 8 * n * n *
                  n * n : 1 - 8 * --n * n * n * n), "easeInQuint" === t.easing && (o = n * n * n * n * n),
                "easeOutQuint" === t.easing && (o = 1 + --n * n * n * n * n), "easeInOutQuint" === t.easing && (
                  o = n < .5 ? 16 * n * n * n * n * n : 1 + 16 * --n * n * n * n * n), t.customEasing && (o = t
                  .customEasing(n)), o || n), I.scrollTo(0, Math.floor(a)), h(a, l) || (b = I
                .requestAnimationFrame(p), u = e)
            }, (f = 0) === I.pageYOffset && I.scrollTo(0, 0), t = i, n = g, y || history.pushState && n
            .updateURL && history.pushState({
              smoothScroll: JSON.stringify(n),
              anchor: t.id
            }, document.title, t === document.documentElement ? "#top" : "#" + t.id), A("scrollStart", g, i, c), O
            .cancelScroll(!0), I.requestAnimationFrame(p))
        };

        function n(e) {
          var t, n;
          !("matchMedia" in I && I.matchMedia("(prefers-reduced-motion)").matches || 0 !== e.button || e.metaKey ||
            e.ctrlKey) && "closest" in e.target && (r = e.target.closest(o)) && "a" === r.tagName.toLowerCase() && !
            e.target.closest(v.ignore) && r.hostname === I.location.hostname && r.pathname === I.location
            .pathname && /#/.test(r.href) && (t = s(c(r.hash)), (n = (n = v.topOnEmptyHash && "#" === t ? document
              .documentElement : document.querySelector(t)) || "#top" !== t ? n : document.documentElement) && (e
              .preventDefault(), O.animateScroll(n, r)))
        }

        function a(e) {
          var t;
          null !== history.state && history.state.smoothScroll && history.state.smoothScroll === JSON.stringify(
            v) && history.state.anchor && ((t = document.querySelector(s(c(history.state.anchor)))) && O
              .animateScroll(t, null, {
                updateURL: !1
              }))
        }

        function i(e) {
          t = t || setTimeout(function () {
            t = null, E = L(S)
          }, 66)
        }
        return O.destroy = function () {
          v && (document.removeEventListener("click", n, !1), I.removeEventListener("resize", i, !1), I
            .removeEventListener("popstate", a, !1), O.cancelScroll(), b = t = E = S = r = v = null)
        }, O.init = function (e) {
          if (!("querySelector" in document && "addEventListener" in I && "requestAnimationFrame" in I &&
              "closest" in I.Element.prototype))
          throw "Smooth Scroll: This browser does not support the required JavaScript methods and browser APIs.";
          O.destroy(), v = C(H, e || {}), S = v.header ? document.querySelector(v.header) : null, E = L(S),
            document.addEventListener("click", n, !1), S && I.addEventListener("resize", i, !1), v.updateURL && v
            .popstate && I.addEventListener("popstate", a, !1)
        }, O.init(e), O
      }
    })
  </script>
  <script data-version="1.3.0">
    ! function () {
      var e = 0;
      document.getElementsByClassName("header--fixed").length && (e = document.getElementsByClassName("header--fixed")[
        0].clientHeight), new window.SmoothScroll('a[href*="#"]', {
        offset: e
      })
    }(),
    function () {
      var e = document.querySelectorAll("a");
      Array.prototype.forEach.call(e, function (e, t) {
        e.addEventListener("click", function (e) {
          var t = JSON.stringify({
            siteId: "5ma1tyiizaze",
            category: "button",
            name: e.target.innerText,
            data: {
              url: e.target.href
            }
          });
          navigator.sendBeacon && navigator.sendBeacon("/api/event", t)
        })
      });
      var t = new XMLHttpRequest;
      t.open("POST", "/api/view", !0), t.setRequestHeader("Content-Type",
        "application/x-www-form-urlencoded; charset=UTF-8"), t.send(JSON.stringify({
        referrer: document.referrer,
        path: window.location.pathname
      }))
    }()
  </script>
</body>

</html>